Bug 853089 - gzip - Inconsistency between man page and help-all
gzip - Inconsistency between man page and help-all
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gzip (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Luscon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 09:19 EDT by Filip Holec
Modified: 2016-04-18 06:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-07 10:37:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Holec 2012-08-30 09:19:38 EDT
Description of problem:
In man, option -a --ascii is present, but it is not mentioned in help.

Version-Release number of selected component (if applicable):
gzip-1.5-2.fc18.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Check man page
2. Check --help option
  
Actual results:
Inconsistent man page/help

Expected results:
Consistent man page/help

Additional info:
Comment 1 Michal Luscon 2012-09-18 06:28:15 EDT
Thank you for your report Filip, but option -a is not present on unix systems. Therefore, I think that it is useless to mention -a in help.

Michal

Note You need to log in before you can comment on or make changes to this bug.